Toad World® Forums

DB2 V11

What version of Toad for DB2 os/z will I need to work with DB2 V11?

Thanks

Yahya

Got it

file:///C:/Users/yan/Downloads/Toad%20for%20DB2%20version%20history%20v6.1.pdf

Toad DB2 v6.0 can be used against DB2 z/OS v11, but I would recommend using the latest Toad DB2 v6.1 release.